## hexagonrpc 0.3.2

=== debian/changelog ===
hexagonrpc (0.3.2-1) unstable; urgency=medium

  [ Alexandre Viard ]
  * Initial release (Closes: #1082914)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 23 Oct 2024 15:15:16 +0200
