=== debian/control ===
Source: hexagonrpc
Section: otherosfs
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Alexandre Viard <xela@viard.dev>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: debhelper-compat (= 13),
               meson
Standards-Version: 4.7.0
Homepage: https://github.com/linux-msm/hexagonrpc
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/hexagonrpc.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/hexagonrpc

Package: hexagonrpcd
Architecture: any
Multi-Arch: foreign
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: droid-juicer
Description: Daemon to communicate with Qualcomm DSPs
 Qualcomm processors include Digital Signal Processors (DSP) which can be
 accessed from Linux using the FastRPC protocol. This protocol is used to:
  * serve remote files to the DSPs
  * call functions to offload work to the DSPs
 .
 This package contains hexagonrpcd, a daemon used to communicate with the
 Context Hub Runtime Environment (a DSP program that manages sensors) using
 the FastRPC protocol.

Package: libhexagonrpc0.3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Implementation of the FastRPC procotol -- shared library
 Qualcomm processors include Digital Signal Processors (DSP) which can be
 accessed from Linux using the FastRPC protocol. This protocol is used to:
  * serve remote files to the DSPs
  * call functions to offload work to the DSPs
 .
 This package contains the shared library implementing the FastRPC
 protocol.

Package: libhexagonrpc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libhexagonrpc0.3 (= ${binary:Version})
Description: Implementation of the FastRPC procotol -- development files
 Qualcomm processors include Digital Signal Processors (DSP) which can be
 accessed from Linux using the FastRPC protocol. This protocol is used to:
  * serve remote files to the DSPs
  * call functions to offload work to the DSPs
 .
 This package contains the development files for libhexagonrpc, a library
 implementing the FastRPC protocol.
