=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_installsystemd:
	dh_installsystemd --package=hexagonrpcd --name hexagonrpcd-suspend
	dh_installsystemd --package=hexagonrpcd --name hexagonrpcd-resume
