=== debian/watch ===
version=4
https://github.com/linux-msm/hexagonrpc/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
