## hexagonrpc 0.4.0

=== debian/changelog ===
hexagonrpc (0.4.0-1) unstable; urgency=medium

  [ Alexandre Viard ]
  * New upstream release

  [ Arnaud Ferraris ]
  * d/watch: convert to version 5

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 29 Oct 2025 12:00:17 +0100

hexagonrpc (0.3.2-2) unstable; urgency=medium

  * d/control: only build for ARMv7+
    This package is specifically aimed at supporting hardware features of
    modern Qualcomm SoC's, which are all ARM-based (mostly `arm64`, but that
    includes `armhf` parts such as e.g. MSM8916). There's no point shipping
    this package on other architectures, so limit the list to `armhf` and
    `arm64`, while keeping `amd64` as it greatly simplifies running CI and
    debugging builds.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 10 Feb 2025 15:12:06 +0100
