=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
            Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                meson
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linux-msm/hexagonrpc
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/hexagonrpc.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/hexagonrpc
 
 Package: hexagonrpcd
-Architecture: any
+Architecture: amd64 armhf arm64
 Multi-Arch: foreign
 Depends: adduser,
+         udev,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: droid-juicer
@@ -29,9 +30,9 @@
  Context Hub Runtime Environment (a DSP program that manages sensors) using
  the FastRPC protocol.
 
-Package: libhexagonrpc0.3
+Package: libhexagonrpc0.4
 Section: libs
-Architecture: any
+Architecture: amd64 armhf arm64
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -46,10 +47,10 @@
 
 Package: libhexagonrpc-dev
 Section: libdevel
-Architecture: any
+Architecture: amd64 armhf arm64
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libhexagonrpc0.3 (= ${binary:Version})
+         libhexagonrpc0.4 (= ${binary:Version})
 Description: Implementation of the FastRPC procotol -- development files
  Qualcomm processors include Digital Signal Processors (DSP) which can be
  accessed from Linux using the FastRPC protocol. This protocol is used to:
