=== debian/watch ===
Version: 5

Template: Github
Owner: linux-msm
Project: @PACKAGE@
